h1, h2, h3, h4, h5, h6 {
    margin-bottom: .85em !important;
}
h1, h2, h3 {
    letter-spacing: 0.02em !important;
    line-height: 1.15em;
}
h4, h5, h6 {
    letter-spacing: 0.01em !important;
}
.headingtext h1.heading {
    font-size: 1.80em !important;
}

.largetext {
    font-size: 1.4rem !important;
    line-height: 1.15em;
}
hr {
    clear: both;
}
.timetable-item {
	display: block;
margin-left: 100px;
margin-top: -1.5em;
}

.dontwraptextaroundinlineimg {margin-top: 5em;
line-height: 1.5em;}

.announcementboxfullwidth, .announcementboxfullwidthcentre {
    clear: both !important;
}

.textbutton {
    font-size: 1.15em !important;
    padding: 0.5em 1.0em !important;
    line-height: 1.4em !important;
    clear: both;
}
.textbuttonbox, .textbuttonleft {
    font-size: 1.25em !important;
    padding: 0.5em 1.0em !important;
    line-height: 1.4em !important;
    width: 35% !important;
    margin-top: 0.3em;
}
.textbuttonbox {
    float: right !important;
    margin-left: 20px !important;
}
.textbuttonleft {
    float: left !important;
    margin-right: 20px !important;
}
.textbutton, .textbuttonbox, .textbuttonleft {
    background-color: #e74897 !important;
    font-weight: bold !important;
    border: none !important;
    display: block !important;
}
.textbutton, .textbuttonbox, .textbuttonleft, .textbutton a, .textbuttonbox a, .textbuttonleft a {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    color: white !important;
}
.textbutton a:hover, .textbuttonbox a:hover, .textbutton a:focus, .textbuttonbox a:focus, .textbuttonleft a:hover, .textbuttonleft a:focus {
    text-decoration: none !important;
}
.textbutton:hover, .textbuttonbox:hover, .textbutton:focus, .textbuttonbox:focus, .textbuttonleft:hover, .textbuttonleft:focus {
    background-color: #e32d88 !important;
    text-decoration: none !important;
}
.textbutton .tooltip, .textbuttonbox .tooltip, .textbuttonleft .tooltip {
    background: none !important;
    margin-left: -14px !important;
}

body.cke_editable table caption {
letter-spacing: 0.01em;
font-size: 1.05em !important;
text-align: left;
font-weight: bold;
color: #310c58;
margin: 0.5em 0 0.5em;}

/** images & inlines **/
/* image full width */

.inlineimage .inlineimage__inner {
    max-width: 100%;
}
img[data-cke-realelement*="fullwidth"], img[data-cke-realelement*="fullwidth"] a {
    width: 99.5% !important;
height: 80px !important;
background-color: #f3f2f2;
object-fit: none;
}
/* left/right inline images */
img[data-cke-realelement*="%22right%22"], img[data-cke-realelement*="%22left%22"] {
    max-width: 43% !important;
}
img[data-cke-realelement*="%22left%22"] {
    float: left;
    width: 43%;
    object-fit: none;
    background-color: #f3f2f2;
    height: 150px;
    margin-right: 20px;
    margin-bottom: 20px;
}
img[data-cke-realelement*="%22right%22"] {
    float: right;
    width: 43%;
    object-fit: none;
    background-color: #f3f2f2;
    height: 150px;
    margin-left: 20px;
    margin-bottom: 20px;
    clear: right;
}
img[alt*="Graphics"] {
    width: inherit;
    height: auto;
    margin: initial;
    background-color: white !important;
}
.positionright a, .positionleft a, .positionfullwidth {
    line-height: 0.9em !important;
}
h1 .positionleft img, h2 .positionleft img {
    margin-top: -5px !important;
}
h3 .positionleft img, h4 .positionleft img {
    margin-top: -3px !important;
}
h5 .positionleft img, h6 .positionleft img {
    margin-top: -2px !important;
}

/* image right bordered */
img[data-cke-realelement*="rightbordered"] {
    float: right !important;
    clear: right !important;
    margin: 0.333em 0 0.5em 1.833em !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
}
/* image middle */
img[data-cke-realelement*="hangingindent"] {
    margin: 15px 0 !important;
    display: block;
    text-align: center;
}
/* image tight */
span.positionlefttight, span.positionrighttight {
    margin: 0 1.233em 0.2em 0 !important;
    float: left !important;
}
/* image (graphic) as pseudo bullet */
.nobullet {
    list-style-type: none;
}
.nobullet img[data-cke-realelement*="bullet"] {
    display: initial !important;
    margin-left: -2.0em;
    max-width: 1.9em;
    margin-bottom: -0.7em !important;
    margin-right: 0.8em;
}
/* image right with shadow */
img[data-cke-realelement*="-right-shadow"] {
    float: right !important;
    clear: right !important;
    margin: 0.5em 8px 1.5em 1.833em !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
    -ms-transform: rotate(2deg) !important;
    -webkit-transform: rotate(2deg) !important;
    transform: rotate(2deg) !important;
    box-shadow: -3px 4px 8px 2px lightgray !important;
}
/* image left with shadow */
img[data-cke-realelement*="-left-shadow"] { 
    float: left !important;
    clear: left !important;
    margin: 0.5em 1.833em 1.5em 8px !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
    -ms-transform: rotate(-2deg) !important;
    -webkit-transform: rotate(-2deg) !important;
    transform: rotate(-2deg) !important;
    box-shadow: -3px 4px 8px 2px lightgray !important;
}
/* graphics vertical middle */
img[data-cke-realelement*="lefttxtmiddle"] {
    vertical-align: bottom !important;
    float: left !important;
    margin-right: 0.5em !important;
}
img[data-cke-realelement*="verticalmiddle"] {
    vertical-align: middle !important;
}
img[data-cke-realelement*="hangingindent"] {
    margin-left: -30px !important;
    display: inline-block !important;
    float: left !important;
    margin-top: 5px !important;
    clear: right;
}

/*table styles */

table.cke_show_border {width: 100%;}

/* simple table style */
.tssplegeneral {
    font-weight: normal;
    color: #000;
    text-align: left;
    margin: 1em 0;
    border-collapse: collapse;
    border: 0.01em #e7e7e7 solid;
    width: 100%;
}
.tssplegeneral td, .tssplegeneral th {
    padding: 5px 3px;
    vertical-align: top;
}
.tssplegeneral td p, .tssplegeneral th p {
    margin: 0;
}
.tsspletopcenter, .tsspletopright, .tsspletopleft, .tssplemiddleleft, .tssplemiddlecenter, .tssplemiddleright, .tssplebottomleft, .tssplebottomcenter, .tssplebottomright {
    font-weight: normal
}
.tsspletopleft, .tssplemiddleleft, .tssplebottomleft, .tsspletopcenter, .tssplemiddlecenter, .tssplebottomcenter {
    padding-right: 5px !important;
}
.tsspleodd {
    background-color: #eee
}

/* table style 2, ts2 */
.ts2general caption {
    background-color: #310c58 !important;
    font-weight: bold !important;
    color: #fff !important;
    padding: 5px 5px 5px 7px;
    margin-bottom: 0 !important;
}

.ts2topleft, .ts2topcenter, .ts2topright {
    background-color: #989494 !important;}